import 'package:fis_jsonrpc/rpc.dart';

class InviteLiveCourseHandler
    extends NotificationHandler<InviteLiveCourseNotification> {
  InviteLiveCourseHandler()
      : super(NotificationTypeEnum.InviteLiveCourseNotification);

  @override
  void execute(InviteLiveCourseNotification message) {
    super.execute(message);
  }
}
